<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Tema Educação - Sobre Tudo Um Pouco - Artigos</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
		
		<meta name="robots" content="index, follow">
<meta name="viewport" content="initial-scale=1">
<meta name="description" content="Tema Sobre Dinheiro - Sobre Tudo Um Pouco. Marketing Digital, Artigos de Qualidade. Serviço de SEO, Criação de Backlinks de Qualidade.">

<script type="application/ld+json">{"@context":"https://schema.org","@graph":[{"@type":"Organization","@id":"https://sobretudoumpouco.info","name":"Sobre Tudo Um Pouco","url":"https://sobretudoumpouco.info","sameAs":["https://sobretudoumpouco-br.blogspot.com","https://sobretudoumpoucobr.wordpress.com","https://sobretudoumpouco-blog.tumblr.com"],"logo":{"@type":"ImageObject","@id":"https://sobretudoumpouco.info/#logo","url":"https://sobretudoumpouco.info","width":377,"height":182,"caption":"Sobre Tudo Um Pouco"},"image":{"@id":"https://sobretudoumpouco.info/#logo"}},{"@type":"WebSite","@id":"https://sobretudoumpouco.info/#website","url":"https://sobretudoumpouco.info/","name":"Sobre Tudo Um Pouco","publisher":{"@id":"https://sobretudoumpouco.info/#organization"},"potentialAction":{"@type":"SearchAction","target":"https://sobretudoumpouco.info/?s={search_term_string}","query-input":"required name=search_term_string"}},{"@type":"WebPage","@id":"https://sobretudoumpouco.info/#webpage","url":"https://sobretudoumpouco.info","inLanguage":"pt-BR","name":"REVOLUCION\u00c1RIO Sobre Tudo Um Pouco - Marketing Digital","isPartOf":{"@id":"https://sobretudoumpouco.info/"},"about":{"@id":"https://sobretudoumpouco.info/"},"datePublished":"2021-05-10T17:54:22+00:00","dateModified":"2021-05-13T13:01:06+00:00","description":"Tema Educação - Sobre Tudo Um Pouco. Marketing Digital, Artigos de Qualidade. Serviço de SEO, Criação de Backlinks de Qualidade."}]}</script>

		
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<!-- Links -->
							<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="dicas-de-educacao-em-casa-que-qualquer-um-pode-seguir.html">Dicas de Educação em Casa que Qualquer um Pode Seguir</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi5kXq7aBTMF8A1o9Au4_L3QWXSorSeqndR_v0d24GfVnXlGw4XibN15SMYCfLCXOoLjmpQR59KVwxCeVnsYG0K3Zkbh4iKE53P7cMtJ7rUmUdyaaTy55XHsnw39b4x10Nk4fh7Kgszm2WGy8RB1kxyAP9bx46b58KTXPbJZd7BGCWL55MDolm-y0Cq/w640-h360/Dicas%20de%20Educa%C3%A7%C3%A3o%20em%20Casa.jpg" alt="Dicas de Educação em Casa que Qualquer um Pode Seguir" /></span>
<p style="text-align: justify;">Ao educar seus filhos em casa, você deseja fornecer a eles a melhor educação possível. Pode parecer conveniente, e é, mas você precisa saber o que está fazendo. Considere as seguintes dicas e conselhos úteis ao decidir se educar seus filhos em casa é algo que você está fazendo para promover a educação deles.</p>
<p style="text-align: justify;">Não há problema em usar computadores ao educar seus filhos em casa, não confie completamente neles. Como você provavelmente já sabe, os computadores são muito propensos a problemas como vírus e congelamentos. Devido a esses problemas, é importante que você continue a usar livros didáticos e outros materiais físicos também.</p>
<p style="text-align: justify;">As quartas feiras podem ser difíceis, pois ficam presas no meio da semana, então por que não torná-las um evento especial? Inclua atividades práticas divertidas neste dia ou excursões pela cidade. Faça disso algo que eles anseiam e seus filhos terão mais facilidade em passar a semana.</p>
<p style="text-align: justify;">Ao escolher seu programa de educação domiciliar, considere o objetivo final da educação que você está oferecendo ao seu filho. Se você planeja reintegrá-los em uma escola regular, seu currículo deve seguir o currículo dessa escola. Por outro lado, se você planeja ensiná-los em casa até o ensino médio, você quer ter certeza de que eles estão aprendendo tudo o que precisam para obter seu conhecimento ou até mesmo para ter um bom desempenho em importantes exames de faculdade.</p>
<p style="text-align: justify;">Conheça outras famílias que estudam em casa e planeje viagens de campo com elas para socialização e outras atividades. Seus filhos podem socializar com crianças semelhantes e se divertir. Pergunte a lugares diferentes se eles oferecem descontos para viagens de educação em casa, porque muitos deles oferecem.</p>
<p style="text-align: justify;">Entre em contato com outros educação domiciliar em sua área. A educação em casa pode ser um caminho solitário se você não fizer um esforço para buscar apoio. Muitas áreas agora têm cooperativas de ensino em casa, onde os pais de uma comunidade trabalham juntos para compartilhar recursos e oferecer ajuda. Estes são uma saída social valiosa para seu filho, que não tem as mesmas oportunidades de fazer amigos que uma criança em uma escola pública.</p>
<p style="text-align: justify;">O ensino em casa não é tão difícil quanto algumas pessoas afirmam, mas você precisa utilizar as ferramentas certas e usar uma boa <a href="https://exerciciosweb.com.br"><strong>lista de exercícios</strong></a>. É importante que você esteja preparado com antecedência, portanto, certifique-se de ter o que é preciso. Lembre-se do que você leu neste artigo e dê a si mesmo o impulso que você precisa.</p>
<p style="text-align: justify;"><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>
							</article>
					
							<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="../educacao/como-estudar-em-casa-sem-se-distrair.html">Como Estudar Em Casa Sem se Distrair</a></h2>
									</div>
									
								</header>
								<a href="../educacao/como-estudar-em-casa-sem-se-distrair.html" class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj6uRYkUsIdvNL0UkKA7kUTFWUUdRrRg07Nb--Pos2AETqPNI_XoXvtTanoEkCrxEpRO0HhOpEcHRS6bi5D3ZnPc4sPMcSDwChJsdPFEgvlSAv71YmkXaU4GRxtMylPY5sw8gGsXcsCeWoOaITE9o-Kdy7Y4z20TKYLXi9TXE8cwIKJthphXXO6GJny/w640-h360/Dicas%20Para%20Estudar%20em%20Casa%20de%20Forma%20Eficaz.jpg" alt="Como Estudar Em Casa Sem se Distrair" /></a>
<p style="text-align: justify;">Estudar em casa tem suas vantagens: é um ambiente confortável e de baixa pressão. No entanto, existem algumas razões pelas quais pode ser difícil estudar em casa; com tantas distrações, é fácil procrastinar — quando você começa, é fácil sair do caminho.</p>
<p style="text-align: justify;">Em casa, a procrastinação e a distração podem impedi-lo de realizar o que precisa ser feito. Assistir TV, tirar uma soneca, navegar pelas mídias sociais ou outras atividades (talvez até limpar seu quarto!)</p>
<p style="text-align: justify;">Felizmente, existem alguns truques que você pode usar para ajudá-lo a ser mais produtivo. Aqui estão 8 maneiras de ajudá-lo a manter o foco e fazer mais ao estudar em casa.</p>

<h2 style="text-align: justify;">8 dicas para estudar em casa de forma eficaz</h2>
<h5 style="text-align: justify;">1. Experimente o estudo ativo</h5>
<p style="text-align: justify;">O estudo ativo é tão simples quanto fazer perguntas antes, durante e depois do horário de estudo. Isso não apenas ajuda a direcionar sua sessão de estudo, mas também ajuda a mantê-lo no caminho certo e a refletir sobre como melhorar para sua próxima sessão de estudo! Ter um material de apoio para também é interessante nesse momento, nesse caso você pode encontrar em <a href="https://www.rateiojusto.com/"><strong>rateio concursos</strong></a>.</p>
<p style="text-align: justify;">Perguntas para se fazer antes de estudar:</p>

<ul style="text-align: justify;">
 	<li>O que estou prestes a aprender?</li>
 	<li>O que eu já sei sobre esse assunto?</li>
</ul>
<p style="text-align: justify;">Perguntas para se fazer enquanto estuda:</p>

<ul style="text-align: justify;">
 	<li>Como essas informações se encaixam em uma imagem maior?</li>
 	<li>Compreendi o que acabei de ler?</li>
 	<li>Posso parafraseá-lo?</li>
 	<li>Existem palavras-chave ou ideias que eu preciso escrever? Por que essas palavras e ideias são importantes?</li>
</ul>
<p style="text-align: justify;">Perguntas para se fazer depois de estudar:</p>

<ul style="text-align: justify;">
 	<li>O que posso tirar desta sessão de estudo?</li>
 	<li>O que preciso revisar ou aprender da próxima vez?</li>
</ul>
<h5 style="text-align: justify;">2. Tenha uma boa noite de sono</h5>
<p style="text-align: justify;">Estudantes de todas as idades devem ter pelo menos oito horas de sono todas as noites de escola. É a melhor maneira de garantir que o cérebro esteja atualizado e pronto para processar todas as informações aprendidas durante o dia. Pode ser tentador ficar acordado até tarde para estudar, mas é mais benéfico descansar o suficiente.</p>
<p style="text-align: justify;">Uma noite inteira de sono é especialmente importante na noite anterior a um teste – uma boa noite de sono deixa você mais alerta e melhora a memória para o material do teste, levando a melhores resultados do teste.</p>

<h5 style="text-align: justify;">3. Estude na hora certa</h5>
<p style="text-align: justify;">Cada aluno tem seus próprios altos e baixos diários. Algumas pessoas são motivadas, enquanto outras preferem a manhã. Aproveite a hora do dia em que você se sente mais produtivo e não tente se forçar a estudar quando sua capacidade intelectual não estiver no auge. Tente estudar quando estiver mais alerta, para poder processar e reter as informações que está estudando.</p>

<h5 style="text-align: justify;">4. Tenha uma área de estudo designada</h5>
<p style="text-align: justify;">Seja a mesa da cozinha ou a escrivaninha do seu quarto, crie uma área para estudar que seja uma zona de estudo designada. Tente reservar sua cama para dormir e evite estudar nela (pode ser muito fácil tirar uma soneca!). Mais importante ainda, mantenha seu espaço de estudo limpo e organizado para que você possa dedicar mais tempo ao estudo (e menos tentando encontrar uma caneta que funcione).</p>

<h5 style="text-align: justify;">5. Coma corretamente</h5>
<p style="text-align: justify;">Não se esqueça de comer! Seu corpo (e seu cérebro) precisa de combustível para ajudar a ficar em sua melhor forma. Além disso, é difícil se concentrar quando seu estômago está roncando. Faça lanches saudáveis ​​enquanto estuda, mas certifique-se de que eles estejam preparados com antecedência para que você não fique muito tempo longe do trabalho. Mais tempo longe significa mais oportunidade de se distrair!</p>

<h5 style="text-align: justify;">6. Tire as tarefas do caminho</h5>
<p style="text-align: justify;">Cuide das tarefas diárias antes de iniciar sua sessão de estudo para evitar interrupções ou se distrair com uma lista de tarefas inacabadas. Tirar as tarefas do caminho torna muito mais fácil se concentrar na tarefa em mãos. Além disso, você pode relaxar quando terminar o tempo de estudo, em vez de temer as tarefas que precisam ser concluídas.</p>

<h5 style="text-align: justify;">7. Crie um cronograma</h5>
<p style="text-align: justify;">Criar um horário ajuda a organizar seu tempo, agenda seus intervalos e é especialmente útil quando você tem vários assuntos para estudar. Anote sua agenda para que você possa se lembrar dela e consultá-la com frequência. Estabeleça limites razoáveis ​​para quanto tempo você gasta estudando por dia e divida sua sessão de estudo em períodos de tempo gerenciáveis.</p>

<h5 style="text-align: justify;">8. Use Um Temporizador</h5>
<p style="text-align: justify;">Use um cronômetro para ajudar a manter o controle do tempo e garantir que você cumpra o horário que você criou. Definir um cronômetro ajuda a mantê-lo focado na tarefa em mãos, comprometido em trabalhar até o cronômetro disparar e ajuda a mantê-lo no caminho certo para cobrir todo o material necessário. Acima de tudo, ajuda a manter seu tempo de pausa eficaz e livre de culpa (porque você mereceu!).</p>
<p><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>
							</article>
					
							<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="../educacao/curioso-sobre-a-faculdade-tudo-que-voce-precisa-saber.html">Curioso sobre a faculdade? Tudo Que Você Precisa Saber</a></h2>
									</div>
									
								</header>
								<a href="../educacao/curioso-sobre-a-faculdade-tudo-que-voce-precisa-saber.html" class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgpD7E9BNTNSnr81TOrS4lhOK_J7UqZoJoLNw1u1MS6z1oduPwhLFqAjNQhc_kHB5UhReUwPTWY_N9kCZZ9n8vY77ZBGdxavW3qtT1SLzrEIMAKNucd4y4QY8Vn7jpnPl5WN2Q8ZOsEKJBnvrIbRec69z03rIJH1SZ8MIB3sdvZNU_-oDVYobbBRdZp/w640-h360/O%20Que%20Voc%C3%AA%20Precisa%20Saber%20Sobre%20Escolher%20Uma%20Faculdade.jpg" alt="Curioso sobre a faculdade? Tudo Que Você Precisa Saber" /></a>
<p style="text-align: justify;">Enfrentar a faculdade pode ser avassalador; onde morar, trabalhar e como passar por todos esses exames e palestras pode parecer impossível, mas você tem alguns bons conselhos no artigo a seguir. Aprenda com aqueles que vieram antes de você e evite erros dispendiosos. Mais importante ainda, ficar com ele até a formatura!</p>
<p style="text-align: justify;">Leia o programa do curso primeiro. O programa informará quando seu instrutor estiver disponível para responder a perguntas e fornecer ajuda extra. Você verá rapidamente o que será esperado de você no curso. O programa informa o que seu instrutor quer que você aprenda e, portanto, como se preparar para os testes.</p>
<p style="text-align: justify;">Não espere até que seja tarde demais para começar a solicitar dinheiro para bolsas e bolsas de estudo antes de ir para a faculdade. Às vezes, os prazos são muito cedo no último ano do ensino médio de um aluno. Este dinheiro pode ser muito importante. Programe prazos e trabalhe duro nas submissões.</p>
<p style="text-align: justify;">Certifique-se de ter tempo para socializar e acadêmicos. Alguns alunos passam todo o tempo em seus dormitórios estudando, o que pode ser deprimente e solitário, enquanto outros são tão sociais que seus cursos são prejudicados. Você deve sair do seu quarto e fazer algo divertido pelo menos uma vez por semana e dedicar pelo menos uma hora por noite para estudar para cada uma de suas aulas para ajudá-lo a manter o equilíbrio.</p>
<p style="text-align: justify;">Sempre traga todos os materiais de teste necessários ao fazer os exames. Mesmo uma coisa simples, como esquecer sua calculadora, pode arruinar sua pontuação. Certifique-se de trazer todos os seus próprios suprimentos. Você não pode esperar que seu professor tenha um extra para você.</p>
<p style="text-align: justify;">Você não tem ninguém cozinhando e limpando depois de você. Certifique-se de manter suas roupas e seu quarto limpos e comer uma dieta equilibrada e saudável. Crie um cronograma para priorizar as aulas, estudo, relaxamento e cuidar bem de si. Você pode ficar doente por estar muito estressado ou por não se alimentar de forma saudável o suficiente.</p>
<p style="text-align: justify;">Se você está hospedado no campus e comprou um plano de refeições, certifique-se de aproveitá-lo. Não deixe refeições sem comer, principalmente se elas não rolarem de semestre para semestre. Dependendo das regras associadas ao seu plano, você provavelmente poderá pegar o que quiser e levá-lo com você. Portanto, se seus amigos estão jantando em outro lugar, você ainda pode se juntar a eles sem gastar nenhum dinheiro extra.</p>
<p style="text-align: justify;">Faça uma pesquisa sobre o seu curso pretendido. Antes de declarar sua especialização, faça uma pesquisa para saber se sua escolha é viável. Veja as perspectivas de emprego atuais e projetadas para aqueles com essa especialização. Além disso, observe os ganhos futuros esperados e os tipos de campos em que as pessoas com o curso pretendido costumam entrar. O que você encontra pode surpreendê-lo. Para ajudar é possível hoje, fazer<a href="https://aprimoramente.com/blog/teste-vocacional-online-gratis"><strong> teste vocacional online grátis</strong></a> que poderá lhe ajudar.</p>
<p style="text-align: justify;">Passar por todos esses anos de faculdade pode parecer uma eternidade agora, mas em alguns anos, você olhará para trás e ficará tão feliz por ter conseguido. Não deixe que nada atrapalhe seus sonhos universitários e os lugares que o levarão!</p>
<p><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>
							</article>

						<!-- Pagination -->
							<ul class="actions pagination">
								<li><a href="" class="disabled button large previous">Página Anterior</a></li>
								<li><a href="" class="disabled button large next">Proxíma Página</a></li>
							</ul>

					</div>

				<!-- Sidebar -->
					<section id="sidebar">

						<!-- Intro -->
							<section id="intro">
								
								<header>
									<h2>Sobre Tudo Um Pouco</h2>
									<p style="text-align: justify;">A <a href="https://sobretudoumpouco.info/">Comunidade Sobre Tudo Um Pouco</a> é o lar de posts incríveis criados especialmente para você que buscas conteúdos de qualidade.</p>
								</header>
							</section>

						<!-- Posts List -->
							<section>
								<ul class="posts">
									<li>
										<article>
											<header>
												<h3><a href="https://sobretudoumpouco-br.blogspot.com/2021/05/otimizacao-de-mecanismos-de-pesquisa-e-publicidade.html">Otimização de Mecanismos de Pesquisa e Publicidade</a></h3>
												
											</header>
											<a href="https://sobretudoumpouco-br.blogspot.com/2021/05/otimizacao-de-mecanismos-de-pesquisa-e-publicidade.html" class="image"><img src="https://1.bp.blogspot.com/-8TfjpFciJME/YKZqu4uOFKI/AAAAAAAAAEM/5kZKfZk38pAfh43FhOEUnrvCLVCS0X3qgCLcBGAsYHQ/w640-h390/Otimiza%25C3%25A7%25C3%25A3o%2Bde%2BMecanismos%2Bde%2BPesquisa%2Be%2BPublicidade.jpg" alt="Otimização de Mecanismos de Pesquisa e Publicidade" /></a>
										</article>
									</li>
									<li>
										<article>
											<header>
												<h3><a href="https://sobretudoumpoucobr.wordpress.com/2021/05/22/10-dicas-para-criar-anuncios-lucrativos/">10 Dicas Para Criar Anúncios Lucrativos</a></h3>
												
											</header>
											<a href="https://sobretudoumpoucobr.wordpress.com/2021/05/22/10-dicas-para-criar-anuncios-lucrativos/" class="image"><img src="https://sobretudoumpoucobr.files.wordpress.com/2021/05/coisas-que-todos-os-artigos-devem-conter.jpg?w=656&h=300&crop=1" alt="10 Dicas Para Criar Anúncios Lucrativos" /></a>
										</article>
									</li>
									<li>
										<article>
											<header>
												<h3><a href="https://sobretudoumpouco-blog.tumblr.com/post/652068281206833152/impulsione-seus-neg%C3%B3cios-com-publica%C3%A7%C3%B5es-em-blogs">Impulsione Seus Negócios Com Publicações em Blogs!</a></h3>
												
											</header>
											<a href="https://sobretudoumpouco-blog.tumblr.com/post/652068281206833152/impulsione-seus-neg%C3%B3cios-com-publica%C3%A7%C3%B5es-em-blogs" class="image"><img src="https://64.media.tumblr.com/63c666c7ad3e8046313411ba07205076/1aecaf5dcd7ab945-d1/s1280x1920/f69fa94f41b49d4fe2cad191e6ad682c5a91f7d9.jpg" alt="Impulsione Seus Negócios Com Publicações em Blogs!" /></a>
										</article>
									</li>
									<li>
										<article>
											<header>
												<h3><a href="https://sobretudoumpoucobr.weebly.com/blog/a-importancia-do-design-de-blogs">A Importância de Um Belo Design Para Blogs</a></h3>
												
											</header>
											<a href="https://sobretudoumpoucobr.weebly.com/blog/a-importancia-do-design-de-blogs" class="image"><img src="https://sobretudoumpoucobr.weebly.com/uploads/1/3/7/7/137718358/marketing-e-publicidade_orig.jpg" alt="" /></a>
										</article>
									</li>
									
								</ul>
							</section>

						<!-- About -->
							<section class="blurb">
								<h2>Sobre Nós</h2>
								<p style="text-align: justify;">Se você gosta de compartilhar artigos, coisas legais que encontrou, informações interessantes, curiosidades, vídeos e fotos, então este é o lugar para você!</p>
								<ul class="actions">
									<li><a href="sobre-nos.html" class="button">Continue Lendo</a></li>
								</ul>
							</section>
							
						<!-- Menu -->
							<section class="blurb">
								<h2>Categorias</h2>
								<p><a href="../backlinks/artigos.html">Backlinks</a><br>
								<a href="../bem-estar/artigos.html">Bem Estar</a><br>
								<a href="../blog/artigos.html">Blog</a><br>
								<a href="../casa/artigos.html">Casa</a><br>
								<a href="../construcao/artigos.html">Construção</a><br>
								<a href="../cursos/artigos.html">Cursos</a><br>
								<a href="../decoracao/artigos.html">Decoração</a><br>
								<a href="../dinheiro/artigos.html">Dinheiro</a><br>
								<a href="../educaçao/artigos.html">Educação</a><br>
								<a href="../entretenimento/artigos.html">Entretenimento</a><br>
								<a href="../financeiro/artigos.html">Financeiro</a><br>
								<a href="../informacao/artigos.html">Informação</a><br>
								<a href="../informatica/artigos.html">Informática</a><br>
								<a href="../loja-virtual/artigos.html">Loja Virtual</a><br>
								<a href="../marketing/artigos.html">Marketing</a><br>
								<a href="../moda/artigos.html">Moda</a><br>
								<a href="../negocios/artigos.html">Negócios</a><br>
								<a href="../saude/artigos.html">Saúde</a><br>
								<a href="../servicos/artigos.html">Serviços</a><br>
								<a href="../site/artigos.html">Site</a><br>
								<a href="../tecnologia/artigos.html">Tecnologia</a><br>
								</p>
							</section>	

						<!-- Footer -->
							<section id="footer">
								<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
								</ul>
								<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
							</section>

					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>
